## gnome-chess 3.8.0

=== debian/changelog ===
gnome-chess (1:3.8.0-0ubuntu1) raring; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 04 Apr 2013 17:08:41 +0200
