## gnome-chess 3.8.1

=== debian/changelog ===
gnome-chess (1:3.8.1-0ubuntu1) raring; urgency=low

  * New upstream release.
    - Fixes to history feature
    - Fix hang when the Phalanx AI attempts to promote
    - Don't consider the game a draw in certain cases with limited pieces
      remaining
    - Fix play with the GNU Chess v5 AI (Ubuntu 12.10+ uses v6)
    - Update bugzilla component in help (this only affects the new
      Mallard-based help which isn't currently included)
    - Fix ChessState.get_fen() classifying knights as kings

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 17 Apr 2013 20:16:19 -0400
