## gnome-chess 3.8.3

=== debian/changelog ===
gnome-chess (1:3.8.3-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * Update homepage

  [ Michael Biebl ]
  * New upstream release.
  * Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer.

 -- Michael Biebl <biebl@debian.org>  Sat, 29 Jun 2013 23:24:35 +0200
