## gnome-chess 3.12.3

=== debian/changelog ===
gnome-chess (1:3.12.3-1) unstable; urgency=low

  * Team upload.

  [ Jeremy Bicha ]
  * debian/control.in:
    - Depend on hoichess and demote other chess engines to Suggests
      per upstream recommendation (LP: #138570)
    - Bump minimum intoltool and vala
    - Drop sqlite dependency
  * debian/gnome-chess.install:
    - AI configuration file moved to /etc/chess-engines.conf

  [ Jackson Doak ]
  * New upstream release (3.12.3)

  [ Luca Falavigna ]
  * debian/control.in:
    - Bump Standards-Version to 3.9.5.
    - Refresh build-dependencies required minimum versions.

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 15 Jul 2014 21:50:20 +0200
