=== debian/control ===
--- 
+++ 
@@ -7,33 +7,42 @@
 Section: games
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
 Homepage: https://wiki.gnome.org/Chess
 Build-Depends: cdbs (>= 0.4.90~),
                debhelper (>= 8),
                dh-autoreconf,
                gnome-common,
                gnome-pkg-tools,
-               intltool (>= 0.35.0),
+               intltool (>= 0.50.0),
                libgl1-mesa-dev,
                libglib2.0-dev,
                libglu1-mesa-dev,
-               libgtk-3-dev (>= 3.4.0),
+               libgtk-3-dev (>= 3.10.0),
                librsvg2-dev (>= 2.32.0),
-               libsqlite3-dev,
                libx11-dev,
-               valac (>= 0.18),
+               valac (>= 0.23.1),
                yelp-tools
-Standards-Version: 3.9.4
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-chess
+Standards-Version: 3.9.5
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-chess
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-chess/
 
 Package: gnome-chess
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         gnuchess | sjeng | crafty | phalanx | glaurung | stockfish | hoichess | bbchess | fruit | toga2 | fairymax
+         hoichess
 Recommends: yelp
+Suggests: bbchess,
+          crafty,
+          fairymax,
+          fruit,
+          glaurung,
+          gnuchess,
+          phalanx,
+          sjeng,
+          stockfish,
+          toga2
 Breaks: glchess (<< 1:3.7.2)
 Replaces: glchess (<< 1:3.7.2)
 Description: chess game with 3D graphics
