## gnome-chess 3.14.0

=== debian/changelog ===
gnome-chess (1:3.14.0-1) unstable; urgency=medium

  [ Jackson Doak ]
  * New upstream release
  * debian/control:
    - Drop build-depends on libgl1-mesa-dev, libglu1-mesa-dev, libx11-dev
    - Bump libgtk-3-dev build-dep to >= 3.13.2,  libglib2.0-dev to >= 2.40.0

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 26 Sep 2014 10:41:22 +0200
