=== debian/control ===
--- 
+++ 
@@ -2,12 +2,11 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: gnome-chess
 Section: games
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
 Homepage: https://wiki.gnome.org/Chess
 Build-Depends: cdbs (>= 0.4.90~),
                debhelper (>= 8),
@@ -15,12 +14,9 @@
                gnome-common,
                gnome-pkg-tools,
                intltool (>= 0.50.0),
-               libgl1-mesa-dev,
-               libglib2.0-dev,
-               libglu1-mesa-dev,
-               libgtk-3-dev (>= 3.10.0),
+               libglib2.0-dev (>= 2.40.0),
+               libgtk-3-dev (>= 3.13.2),
                librsvg2-dev (>= 2.32.0),
-               libx11-dev,
                valac (>= 0.23.1),
                yelp-tools
 Standards-Version: 3.9.5
