## gnome-chess 3.16.2

=== debian/changelog ===
gnome-chess (1:3.16.2-1) unstable; urgency=medium

  * New upstream release.
  * Update Build-Depends as per configure.ac:
    - Add appstream-util.
    - Bump libgtk-3-dev to (>= 3.15.0).
    - Bump valac (>= 0.27.1).
  * Update Homepage: URL.
  * Bump Standards-Version to 3.9.6.
  * Bump debhelper compatibility level to 9.

 -- Michael Biebl <biebl@debian.org>  Sun, 14 Jun 2015 14:40:32 +0200
