## gnome-chess 3.18.0

=== debian/changelog ===
gnome-chess (1:3.18.0-1) unstable; urgency=medium

  [ Pedro Beja ]
  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 02 Oct 2015 16:54:00 +0200
