=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gnome-chess/([\d\.]+[02468])/ \
	gnome-chess-(.*)\.tar\.xz
