## gnome-chess 3.20.0

=== debian/changelog ===
gnome-chess (1:3.20.0-1) unstable; urgency=medium

  [ Pedro Beja ]
  * New upstream release.
  * Update build-dependency according to configure.ac changes:
    - bump libgtk-3-dev to >= 3.19.0

  [ Andreas Henriksson ]
  * Bump Standards-Version to 3.9.8

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 18 Apr 2016 18:27:18 +0200
