## gnome-chess 3.20.1

=== debian/changelog ===
gnome-chess (1:3.20.1-1) unstable; urgency=medium

  [ Andreas Henriksson ]
  * Update debian/copyright for upstream relicensing to GPL-3+

  [ Michael Biebl ]
  * New upstream release.
  * Drop obsolete transitional package glchess.
  * Drop Build-Depends on gnome-common, no longer needed.

 -- Michael Biebl <biebl@debian.org>  Thu, 12 May 2016 17:17:30 +0200
