=== debian/control ===
--- 
+++ 
@@ -11,7 +11,6 @@
 Build-Depends: cdbs (>= 0.4.90~),
                debhelper (>= 9),
                dh-autoreconf,
-               gnome-common,
                gnome-pkg-tools,
                intltool (>= 0.50.0),
                appstream-util,
@@ -45,14 +44,3 @@
 Description: chess game with 3D graphics
  This is the chess game from the GNOME desktop. It allows one to play 
  with most existing chess engines, or against a human opponent.
-
-Package: glchess
-Architecture: all
-Priority: extra
-Section: oldlibs
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         gnome-chess
-Description: chess game with 3D graphics for GNOME (transitional package)
- This is a transitional package to ease upgrades to gnome-chess.
- It can be safely removed.
