## gnome-chess 3.21.90

=== debian/changelog ===
gnome-chess (1:3.21.90-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release.
  * debian/control.in:
    - Drop build-dependency on intltool
  * Convert from cdbs to dh
  * Add debian/docs to install NEWS
  * Bump dh compat to 10
  * Enable all hardening flags
  * Delete vala stamps to rebuild generated source files

 -- Michael Biebl <biebl@debian.org>  Tue, 30 Aug 2016 13:33:06 +0200
