=== debian/control ===
--- 
+++ 
@@ -8,12 +8,9 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>
 Homepage: https://wiki.gnome.org/Apps/Chess
-Build-Depends: cdbs (>= 0.4.90~),
-               debhelper (>= 9),
-               dh-autoreconf,
+Build-Depends: appstream-util,
+               debhelper (>= 9.20160403~),
                gnome-pkg-tools,
-               intltool (>= 0.50.0),
-               appstream-util,
                libglib2.0-dev (>= 2.40.0),
                libgtk-3-dev (>= 3.19.0),
                librsvg2-dev (>= 2.32.0),
