## gnome-chess 3.22.0

=== debian/changelog ===
gnome-chess (1:3.22.0-1ubuntu1) yakkety; urgency=medium

  * Add dont-crash-on-promotion.patch:
    - Workaround vala bug that caused the game to crash when
      promoting a pawn, thanks angem1 (LP: #1659828)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 21 Mar 2017 11:34:07 -0400

gnome-chess (1:3.22.0-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 21 Sep 2016 22:22:50 +0200
