## gnome-chess 3.22.2

=== debian/changelog ===
gnome-chess (1:3.22.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Mon, 07 Nov 2016 13:19:19 +0100
