## gnome-chess 3.23.92.5

=== debian/changelog ===
gnome-chess (1:3.23.92.5-0ubuntu1) zesty; urgency=medium

  * New upstream release.
  * Add revert_require_vala36.patch:
    - Revert unnecessary commit that bumped the minimum vala to 0.36
  * Add dont-crash-on-promotion.patch:
    - Workaround vala bug that caused the game to crash when
      promoting a pawn, thanks angem1 (LP: #1659828)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 11 Mar 2017 13:50:32 -0500
