## gnome-chess 3.24.0

=== debian/changelog ===
gnome-chess (1:3.24.0-0ubuntu1) zesty; urgency=medium

  * New upstream translations release
  * debian/control.in:
    - Bump minimum vala to 0.34.7
  * Drop dont-crash-on-promotion.patch:
    - This workaround is no longer needed with vala 0.34.7

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 21 Mar 2017 17:48:03 -0400
