=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                libglib2.0-dev (>= 2.40.0),
                libgtk-3-dev (>= 3.19.0),
                librsvg2-dev (>= 2.32.0),
-               valac (>= 0.27.1),
+               valac (>= 0.34.7),
                yelp-tools
 Standards-Version: 3.9.8
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-chess
