## gnome-chess 3.24.1

=== debian/changelog ===
gnome-chess (1:3.24.1-0ubuntu1) artful; urgency=medium

  * New upstream release
  * debian/control.in:
    - Build-Depend on vala >= 0.36
  * Drop revert_require_vala36.patch

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 13 Jun 2017 10:19:50 -0400
