## gnome-chess 3.25.4

=== debian/changelog ===
gnome-chess (1:3.25.4-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in:
    - Build-Depend on vala >= 0.36
  * Drop Drop-use-of-G_MODULE_EXPORT.patch: applied in new release
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 29 Aug 2017 18:28:02 -0400

gnome-chess (1:3.22.2-2) unstable; urgency=medium

  * Add patch cherry-picked from upstream to fix FTBFS:
    - debian/patches/Drop-use-of-G_MODULE_EXPORT.patch
    (Closes: #865936, thanks to Jason Crain for investigating)

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 03 Jul 2017 10:35:09 +0200
