=== debian/control ===
--- 
+++ 
@@ -6,19 +6,19 @@
 Section: games
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
-Homepage: https://wiki.gnome.org/Apps/Chess
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: appstream-util,
-               debhelper (>= 10),
+               debhelper (>= 11),
                gnome-pkg-tools,
                libglib2.0-dev (>= 2.40.0),
                libgtk-3-dev (>= 3.19.0),
                librsvg2-dev (>= 2.32.0),
                valac (>= 0.36),
                yelp-tools
-Standards-Version: 4.1.0
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-chess
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-chess/
+Standards-Version: 4.1.2
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-chess
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-chess.git
+Homepage: https://wiki.gnome.org/Apps/Chess
 
 Package: gnome-chess
 Architecture: any
