## gnome-chess 3.27.2

=== debian/changelog ===
gnome-chess (1:3.27.2-1) experimental; urgency=medium

  * New upstream development release
  * Build with meson

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 18 Feb 2018 18:47:49 -0500
