=== debian/control ===
--- 
+++ 
@@ -6,15 +6,16 @@
 Section: games
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: appstream-util,
-               debhelper (>= 11),
+               debhelper (>= 11.1.3),
                gnome-pkg-tools,
+               itstool,
                libglib2.0-dev (>= 2.40.0),
                libgtk-3-dev (>= 3.19.0),
                librsvg2-dev (>= 2.32.0),
-               valac (>= 0.36),
-               yelp-tools
+               meson (>= 0.37.0),
+               valac (>= 0.36)
 Standards-Version: 4.1.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-chess
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-chess.git
