## gnome-chess 3.28.0

=== debian/changelog ===
gnome-chess (1:3.28.0-2) unstable; urgency=medium

  [ Anders Jonsson ]
  * Remove 3D from description (Closes: #891879)

  [ Jeremy Bicha ]
  * Add libchess-should-be-a-static-convenience-library.patch:
    - Cherry-pick patch to avoid providing a shared library

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 24 Mar 2018 19:12:34 -0400

gnome-chess (1:3.28.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 11 Mar 2018 11:06:02 -0400
