=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: gnome-chess
@@ -39,6 +39,6 @@
           toga2
 Breaks: glchess (<< 1:3.7.2)
 Replaces: glchess (<< 1:3.7.2)
-Description: chess game with 3D graphics
- This is the chess game from the GNOME desktop. It allows one to play 
+Description: simple chess game
+ This is the chess game from the GNOME desktop. It allows one to play
  with most existing chess engines, or against a human opponent.
