## gnome-chess 3.28.1

=== debian/changelog ===
gnome-chess (1:3.28.1-1) unstable; urgency=medium

  * New upstream release
  * Drop libchess-should-be-a-static-convenience-library.patch:
    Applied in new release
  * Bump Standards-Version to 4.1.4

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 10 Apr 2018 13:12:35 -0400
