=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                librsvg2-dev (>= 2.32.0),
                meson (>= 0.37.0),
                valac (>= 0.36)
-Standards-Version: 4.1.2
+Standards-Version: 4.1.4
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-chess
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-chess.git
 Homepage: https://wiki.gnome.org/Apps/Chess
