## gnome-chess 3.30.0

=== debian/changelog ===
gnome-chess (1:3.30.0-1) unstable; urgency=medium

  * New upstream release
  * Drop obsolete Build-Depends on appstream-util
  * Bump minimum libgtk-3-dev to 3.20.0
  * Add X-Ubuntu-Use-Langpack to opt in to Ubuntu language pack handling
    (LP: #1779574)
  * Bump Standards-Version to 4.2.1

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 04 Sep 2018 20:23:35 -0400
