=== debian/rules ===
--- 
+++ 
@@ -8,3 +8,14 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- --bindir=/usr/games
+
+# Needed by Ubuntu
+override_dh_translations:
+	ninja -C obj-$(DEB_HOST_GNU_TYPE) gnome-chess-pot
+	ninja -C obj-$(DEB_HOST_GNU_TYPE) help-gnome-chess-pot
+	dh_translations
+
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -f help/gnome-mines.pot
+	rm -f po/gnome-mines.pot
