=== debian/control ===
--- 
+++ 
@@ -6,16 +6,17 @@
 Section: games
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 11.1.3),
-               gnome-pkg-tools,
+Uploaders: Jeremy Bicha <jbicha@debian.org>
+Build-Depends: debhelper-compat (= 12),
+               dh-sequence-gnome,
                itstool,
                libglib2.0-dev (>= 2.40.0),
                libgtk-3-dev (>= 3.20.0),
                librsvg2-dev (>= 2.32.0),
+               libxml2-utils,
                meson (>= 0.37.0),
                valac (>= 0.36)
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-chess
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-chess.git
