## gnome-chess 3.31.90

=== debian/changelog ===
gnome-chess (1:3.31.90-1) experimental; urgency=medium

  * New upstream development release

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 05 Feb 2019 21:59:32 -0500
