## gnome-chess 3.32.0

=== debian/changelog ===
gnome-chess (1:3.32.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 11 Mar 2019 19:58:15 -0400
