## gnome-chess 3.34.0

=== debian/changelog ===
gnome-chess (1:3.34.0-1) unstable; urgency=medium

  * New upstream release
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 21 Sep 2019 21:37:53 -0400
