## gnome-chess 3.34.0+2398+git92ba2c0

=== debian/changelog ===
gnome-chess (1:3.34.0+2398+git92ba2c0-1pureos0) amber-phone; urgency=medium

  [ Bilal Elmoussaoui ]
  * Appdata: add release tag

  [ Ryuta Fujii ]
  * Update Japanese translation
  * Update Japanese translation

  [ Danial Behzadi ]
  * Update Persian translation
  * Update Persian translation

  [ Brian Daniels ]
  * Add extra box for control split
  * Reduce minimum size of chess view to 100x100
  * Allowing history combobox text to ellipsize
  * Switch between narrow and normal views.
  * Ensure the time labels are the same height as the other controls
  * Remove extra margin between board and controls
  * Move open, save, and resign game buttons into menu.
  * Allow "no engine" message to word wrap.

  [ Daniel Mustieles ]
  * Updated Spanish translation

  [ Fabio Tomat ]
  * Update Friulian translation

  [ Charles Monzat ]
  * Add French help translation

  [ Marek Černocký ]
  * Updated Czech translation

  [ Adrien Plazas ]
  * data: List compatible form-factors

 -- Adrien Plazas <kekun@pureos>  Tue, 27 Oct 2020 15:05:51 +0100
