## gnome-chess 3.36.1

=== debian/changelog ===
gnome-chess (1:3.36.1-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 27 Jul 2020 18:38:01 +0200

gnome-chess (1:3.36.0-2) unstable; urgency=medium

  * Bump debhelper-compat to 13
  * Bump Standards-Version to 4.5.0
  * debian/watch: Watch for stable releases

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 03 May 2020 07:01:53 -0400
