## gnome-chess 3.38.0

=== debian/changelog ===
gnome-chess (1:3.38.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 29 Sep 2020 18:30:11 -0400
