=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
                itstool,
                libglib2.0-dev (>= 2.40.0),
@@ -16,7 +16,7 @@
                libxml2-utils,
                meson (>= 0.37.0),
                valac (>= 0.36)
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-chess
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-chess.git
