## gnome-chess 40.1

=== debian/changelog ===
gnome-chess (1:40.1-1) experimental; urgency=medium

  * New upstream release
  * debian/watch:
    - update to follow the new GNOME version scheme

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 20 May 2021 21:19:53 +0200

gnome-chess (1:40~alpha-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - build with gtk4, update meson and librsvg requirements

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 02 Mar 2021 10:55:48 +0100
