## gnome-chess 41.0

=== debian/changelog ===
gnome-chess (1:41.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 16 Sep 2021 19:35:52 -0400

gnome-chess (1:40.1-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 20 Aug 2021 22:11:49 -0400
