## gnome-chess 41.1

=== debian/changelog ===
gnome-chess (1:41.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 29 Oct 2021 17:26:44 -0400
