=== debian/control ===
--- 
+++ 
@@ -11,10 +11,10 @@
                dh-sequence-gnome,
                itstool,
                libglib2.0-dev (>= 2.40.0),
-               libgtk-3-dev (>= 3.20.0),
-               librsvg2-dev (>= 2.32.0),
+               libgtk-4-dev,
+               librsvg2-dev (>= 2.46.0),
                libxml2-utils,
-               meson (>= 0.37.0),
+               meson (>= 0.50),
                valac (>= 0.36)
 Standards-Version: 4.5.0
 X-Ubuntu-Use-Langpack: yes
