## gnome-chess 42.0

=== debian/changelog ===
gnome-chess (1:42.0-1) unstable; urgency=medium

  * New upstream release
  * Release to unstable

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 17 Mar 2022 16:59:53 -0400

gnome-chess (1:42~alpha-1) experimental; urgency=medium

  * New upstream release
  * Build-Depend on libadwaita

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 06 Jan 2022 20:57:00 -0500
