=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
                itstool,
+               libadwaita-1-dev (>= 1.0.0~alpha.3),
                libglib2.0-dev (>= 2.40.0),
                libgtk-4-dev,
                librsvg2-dev (>= 2.46.0),
