## gnome-chess 42.1

=== debian/changelog ===
gnome-chess (1:42.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump Standards-Version to 4.6.1
  * debian/control.in: Set Rules-Requires-Root: no

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 09 Aug 2022 16:27:41 -0400
