## gnome-chess 43~rc

=== debian/changelog ===
gnome-chess (1:43~rc-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum meson to 0.56

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 01 Sep 2022 14:06:12 -0400
