=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: games
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
                itstool,
@@ -15,7 +15,7 @@
                libgtk-4-dev,
                librsvg2-dev (>= 2.46.0),
                libxml2-utils,
-               meson (>= 0.50),
+               meson (>= 0.56),
                valac (>= 0.36)
 Standards-Version: 4.6.1
 Rules-Requires-Root: no
