## gnome-chess 43.0

=== debian/changelog ===
gnome-chess (1:43.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum meson to 0.59
  * debian/control.in: Build-Depend on desktop-file-utils

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 15 Sep 2022 13:14:14 -0400
