## gnome-chess 43.1

=== debian/changelog ===
gnome-chess (1:43.1-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release

  [ Debian Janitor ]
  * Add debian/upstream/metadata

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 09 Jan 2023 11:59:25 -0500
