=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 13),
+               desktop-file-utils,
                dh-sequence-gnome,
                itstool,
                libadwaita-1-dev (>= 1.0.0~alpha.3),
@@ -15,7 +16,7 @@
                libgtk-4-dev,
                librsvg2-dev (>= 2.46.0),
                libxml2-utils,
-               meson (>= 0.56),
+               meson (>= 0.59),
                valac (>= 0.36)
 Standards-Version: 4.6.1
 Rules-Requires-Root: no
