## gnome-chess 43.2

=== debian/changelog ===
gnome-chess (1:43.2-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 12 Jun 2023 13:13:22 -0400

gnome-chess (1:43.2-1) experimental; urgency=medium

  * New upstream release

 -- Amin Bandali <bandali@ubuntu.com>  Mon, 27 Mar 2023 10:49:53 -0400
